function FilterOrder_HelpContext
% FilterOrder_HelpContext is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2002
% Assistant Professor, Virginia Military Institute
% ver 1.0

% FilterOrder_HelpContext provides simple help information

% create help text
text{1} = 'Overview: Determine what filter order is required to meet a given set of specifications.';
text{2} = ' ';
text{3} = 'Filter Cutoff Frequency';
text{4} = 'As defined in the Specify Filter dialog; usually the 3dB knee';
text{5} = ' ';
text{6} = 'F1';
text{7} = 'Any other frequency, usually given as a frequency in the stopband.';
text{8} = ' ';
text{9} = 'Filter gain at F1';
text{10} = 'This gain is usually a negative number in dB, specifying a desired attenuation at a frequency in the stopband';
text{14} = ' ';
text{15} = 'See the printed documentation for more details.';

% create help popup window
msgbox(text,'Help: Filter Order','none')
