function MenuFileOpen
% MenuFileOpen is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2002
% Assistant Professor, Virginia Military Institute
% ver 1.0

% MenuFileOpen returns a strFilterObject

% open up the saved .flt file
global strFilterObject

[sFileName, sPathName] = uigetfile('*.flt','Open ActiveFilter File');
if sFileName
    dummy=load([sPathName sFileName],'strFilterObject','-MAT');
    strFilterObject = dummy.strFilterObject;
end
