function MenuFileSave(handles)
% MenuFileSave is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2002
% Assistant Professor, Virginia Military Institute
% ver 1.0

% MenuFileSave saves a global strFilterObject as the current filename.flt

global strFilterObject
if isequal(strFilterObject.sFileName,'Untitled.flt')
    menuFileSaveAs(handles);
else
    save(strFilterObject.sFileName,'strFilterObject') %'strFilterObject','-MAT')
end
