function Utility_GetDefaultFilterObject
% Utility_GetDefaultFilterObject is a subfile of the AnalogFilter GUI collection
%
% James C. Squire, 2002
% Assistant Professor, Virginia Military Institute
% ver 1.0

% Utility_GetDefaultFilterObject creates a global initialized strFilterObject

global strFilterObject

strFilterObject.sFileName = 'Untitled.flt';
strFilterObject.sStatus = 'Specify a filter and select an anlysis method from the menu';
strFilterObject.sTitle = 'LP 3Ord Bessel: fc = 100Hz';
strFilterObject.sPurpose = 'Lowpass';
strFilterObject.sType = 'Bessel';
strFilterObject.nOrder = 2;
strFilterObject.fFc = 100;
strFilterObject.fGp = 3;
strFilterObject.fGs = 20;
strFilterObject.vPoles = [];
strFilterObject.vZeros = [];
strFilterObject.fK = [];
strFilterObject.vPoles1 = [];
strFilterObject.vZeros1 = [];
strFilterObject.fK1 = [];
strFilterObject.fGain=1;